Subject: Re: bug#34138: 27.0.50; Delayed display of PDF file images

From: Stephen Berman <[email-masked]>
Date: Mon, 21 Jan 2019 21:33:37 +0100

On Mon, 21 Jan 2019 20:19:02 +0100 Andreas Politz <[email-masked]> wrote:

> martin rudalics <[email-masked]> writes:
>
>>> pdf-view-maybe-redisplay-resized-windows, which is added to
>>> window-configuration-change-hook in pdf-view-mode.
>>
>> What happens when you remove
>>
>>               (> (minibuffer-depth) 0)
>>
>> from the first conjunction in
>> 'pdf-view-maybe-redisplay-resized-windows'?
>
> I commented the addition of this function the
> window-configuration-change-hook out. It does not change the behavior
> (image displayed in 26.1, no image in HEAD).

FTR I confirm pdf-view-maybe-redisplay-resized-windows plays no role; as
I clarified in another followup, the image appears before any code in
this function is executed.

Steve Berman